/* Coded by Voya (Voislav Avramovski) - Vision7Studio.com */

@import url(http://fonts.googleapis.com/css?family=Crimson+Text);

html {
	-webkit-font-smoothing: antialiased;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	text-align:center;
	font-family:'tahoma';
	color:#1f1f3f;
	font-size: 12px;
	line-height:15px;
	background-size: cover;
	background: url(../img/bg.png) repeat;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

a {
	color:#232323;	
}

a:hover {
	color:#ccc;	
}

::selection {
	background: #1f1f3f; /* Safari */
	color:#fff;
}
::-moz-selection {
	background: #1f1f3f; /* Firefox */
	color:#fff;
}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(../img/bg_pattern1.png) repeat #000;
	z-index:111; /* makes sure it stays on top */
}

#status {
	width:117px;
	height:150px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/logo_preloader.png); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-75px 0 0 -58px; /* is width and height divided by two */
}

@-webkit-keyframes rotate {
  from { -webkit-transform:rotate(0deg); }
  to { -webkit-transform:rotate(360deg); }
}

@-moz-keyframes rotate {
  from { -moz-transform:rotate(0deg); }
  to { -moz-transform:rotate(360deg); }
}

@-ms-keyframes rotate {
  from { -ms-transform:rotate(0deg); }
  to { -ms-transform:rotate(360deg); }
}

@-o-keyframes rotate {
  from { -o-transform:rotate(0deg); }
  to { -o-transform:rotate(360deg); }
}

/*
.rotating {
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-name: rotate;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-transform-origin: 50% 50%;
  -moz-animation-name: rotate;
  -moz-animation-duration: 1.5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-transform-origin: 50% 50%;
  -ms-animation-name: rotate;
  -ms-animation-duration: 1.5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-transform-origin: 50% 50%;
  -o-animation-name: rotate;
  -o-animation-duration: 1.5s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}
*/


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 10px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 10px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/**************************
****** HEADER STYLES ******
**************************/

.top_bar {
	width:100%;
	background:#202040;	
	height:38px;
	position:static;
}

.top_bar_inside {
	margin:0 auto;
	width:960px;
	height:38px;
	background:url(../img/tb.png) no-repeat right center;	
}

.nav_wrap {
	width:100%;
	text-align:center;
	position:static;
	padding:15px 0 20px 0;
	z-index:999;
	margin-bottom:11px;
}

.nav_wrap.fixed {
	background:#fafafa;
	border-bottom:1px solid #fff;
	box-shadow:0 3px 1px rgba(0,0,0,0.2);
	padding:8px 0 15px 0;
}

.nav {
	margin:0 auto;
	width:960px;
	text-align:left;
}

.nav .logo {
	float:left;	
	padding-top:8px;
}

.nav_wrap.fixed .logo img{
	width:200px;
}

.nav ul {
	float:right;
	font-size:21px;
	text-transform:uppercase;
	font-family:'tahoma';
}

.nav_wrap.fixed .nav ul {
	font-size:17px;
	position:relative;
	top:17px;	
}

.nav ul li {
	display:inline-block;
	margin-left:35px;
	position:relative;
	
}

.nav_wrap.fixed .nav ul li{
	margin-left:25px;
}

.nav ul li a {
	padding:10px 5px 0 5px;
	line-height:66px;
	display:block;
	text-align:center;
	position:relative;
}

.nav_wrap.fixed .nav ul li a{
	line-height:30px;
	padding:0 5px 0px 26px;
}

.nav ul li a:hover {
	background:url(../img/nav.png) no-repeat center bottom;
	color:#e01f3f;
}

.nav_wrap.fixed .nav ul li a:hover{
	background:url(../img/nav_small.png) no-repeat center left;
	color:#e01f3f;
}

/**************************
****** HOME STYLES ******
**************************/

.home_hero, .home_info {
	width:960px;
	/* box-shadow:0 0 13px 9px rgba(0,0,0,0.3); */
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	margin:0 auto;	
	position:relative;
	z-index:1;
}

.home_info {
	width:920px;
	padding:25px 20px 35px 20px;
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	margin:42px auto 42px auto;	
	position:relative;
	z-index:1;	
	background:#fff;
}

.home_slider {
	position:relative;
	width:960px;
	height:376px;	
}

.home_services {
	font-family:'tahoma';
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:25px 25px;
	background:#fff;	
}

.home_services  ul li {
	width:33%;
	float:left;
	padding:12px 0;	
	border-right:1px solid #eee;
}

.home_info .home_content {
	text-align:left;	
}


.home_info .home_title {
	font-family:'tahoma';	
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	margin-top:15px;
	display:inline-block;
	background:url(../img/home_title.png) no-repeat right 0;
	padding-right:53px;
}

.home_info .home_thecontent {
	font-size:16px;
	line-height:24px;	
	color:#565656;	
	font-family:'tahoma';
	padding-right:15px;
}

.home_info .home_thecontent p {
	margin:11px 0;
	
}

.home_info .home_content {
	padding-bottom:8px;
	border-bottom:1px solid #eee;
	margin-bottom:25px;	
}

.testimonials {
	width:700px;
	margin:0 auto;
	text-align:center;
	background:url(../img/q.png) no-repeat top center;	
	font-size:15px;
	line-height:19px;
	position:relative;
	padding-bottom:55px;
}

.testimonialsc {
	position:absolute;
	left:0;
	bottom:10px;
	z-index:99;	
}

.testimonialsc a {
	display:inline-block;
	width:10px;
	height:10px;
	margin-right:10px;
	background:url(../img/tc.png) no-repeat top;
	text-indent:-9000px;	
}

.testimonialsc a.activeSlide {
	background:url(../img/tc.png) no-repeat bottom;	
}

.testimonial {
	padding:20px 85px 20px 85px;
	position:relative;
	height:75px;
	text-align:left;
}

.testimonial h3 {
	position:absolute;
	bottom:0;
	right:0;	
	font-weight:bold;
}

/**************************
****** INNER STYLES ******
**************************/

.inner_section {
	width:960px;
	/* box-shadow:0 0 13px 9px rgba(0,0,0,0.3); */
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	margin:0 auto;	
	position:relative;
	z-index:1;	
	margin-bottom:70px;
}

.section_main_photo {
	width:960px;
	height:272px;
	overflow:hidden;	
}

.section_nav {
	background:#e4e4e4;
	padding:30px 30px;
	border-bottom:#cccccc;
}

.sn_title {
	font-size:26px;
	line-height:26px;
	text-transform:uppercase;
	display:block;
	float:left;	
	font-family:'Crimson-Text';
}

.section_menu {
	float:right;	
	margin-top:5px;
}

.section_menu li {
	float:left;
	margin-left:60px;	
}

.section_menu li a {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	color:#b9b9b9;	
}

.section_menu li a:hover, .section_menu li a:active, .section_menu li a.active {
	color:#1f1f3f;
}

.section_cycle {
	background:#fff;
	text-align:left;	
}

.section_part {
	padding:50px 30px;
	width:900px;
	min-height:150px;	
}

.subsection_title {
	font-size:28px;
	color:#232323;
	font-weight:500;
	padding-bottom:30px;
	border-bottom:1px solid #e5e5e5;
	margin-bottom:60px;	
}

.subsection_content {
	padding-top:1px;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	font-family: 'tahoma';
	padding-right: 15px;	
}

.subsection_content strong {
	font-weight:bold;	
	color:#1f1f3f;
}

.subsection_content em {
	font-style:italic;	
}

.subsection_content p, .subsection_content blockquote, .subsection_content ul, .subsection_content ol {
	margin:15px 0;	
}

.subsection_content a {
	color:#e01f3f;	
}

.member_thumb {
	width:289px;
	color:#1f1f3f;	
	margin-bottom:20px;
	cursor:pointer;
	padding:5px;
}

.member_thumb:hover {
	background:#f7f6f6;	
}

.member_thumb:hover .member_thumb_img {
	-moz-box-shadow:inset #1f1f3f 0 0 0 2px;
	-webkit-box-shadow:inset #1f1f3f 0 0  0 2px;
	box-shadow:inset #1f1f3f 0 0 0 2px;
}

.member_thumb:active .member_thumb_img, .member_thumb.active .member_thumb_img {
	-moz-box-shadow:inset #e01f3f 0 0 0 2px;
	-webkit-box-shadow:inset #e01f3f 0 0  0 2px;
	box-shadow:inset #e01f3f 0 0 0 2px;
}

.member_thumb a {
	color:#1f1f3f;	
}

.member_thumb_img {
	display:block;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

.member_thumb_name {
	display:block;
	font-size:18px;
	line-height:18px;
	cursor:pointer;
}

.member_thumb_pos {
	display:block;
	font-size:14px;
	line-height:14px;
	padding-top:8px;
	cursor:pointer;
}

.member_thumb span.clear {
	display:block;
	clear:both;
	float:none;	
}

.member_thumbs {
	height:372px;
	width:299px;
	margin-top:20px;	
}

.member_thumb_group {
	height:372px;
	width:299px;
}

.team_navigation_top {
	width:299px;
	height:16px;
	display:block;
	cursor:pointer;
	background:url(../img/ttt.png) no-repeat top center;	
}

.team_navigation_top:hover {
	background:url(../img/ttt.png) no-repeat bottom center ;	
}

.team_navigation_bot {
	width:299px;
	height:16px;
	display:block;
	cursor:pointer;
	background:url(../img/ttb.png) no-repeat bottom center;	
}

.team_navigation_bot:hover {
	background:url(../img/ttb.png) no-repeat top center ;	
}

.team_navigation {
	height:424px;
	width:299px;
	border-right:1px solid #e5e5e5;	
	float:left;
	margin-right:20px;
	padding-right:20px;
}

.team_content {
	width:540px;
	float:right;
	height:424px;	
}

.member_content {
	height:424px;
	width:540px;
	position:relative;
}

.member_content_box {
	padding:20px;
	height:382px;
	width:498px;
	border:1px solid #202040;
	background:#fff;	
}

.member_content.has_thumb .member_content_box {
	width:40%;
	height:70%;
	position:absolute;
	right:0;
	bottom:0;
	border-bottom:none;	
	background:rgba(255,255,255,0.85);
}

.member_content_box h4 {
	color:#202040;
	font-size:18px;	
}

.member_content_box h5 {
	color:#202040;
	font-size:15px;
	margin-bottom:15px;	
}

.member_content_box p {
	font-size:11px;
	line-height:15px;	
}

.partners {
	min-height:225px;	
	width:100%;
	padding-bottom:25px;
}

.partner {
	width:22%;
	margin-right:4%;
	float:left;
	margin-bottom:4%;
}

.partner img {
	max-width:100%;	
}

.partners .partner:nth-child(4n) {
	margin-right:0%;	
}

.partners_contact {
	padding-top:40px;
	border-top:1px solid #e5e5e5;
	width:100%;
	text-align:center;	
}

.partners_contact .partner_contact {
	font-weight: bold;
	font-size: 16px;
	color: #1f1f3f;
}

.partners_contact .partner_contact:hover {
	color: #e01f3f;	
}

.expetise_quote {
	color: #1f1f3f;
	max-width:90%;
	font-weight:bold;
	font-size:14px;
	line-height:19px;
	margin:0 auto;
	text-align:center;
	margin-bottom:25px;
}

.section_add_block {
	padding-top:40px;
	border-top:1px solid #e5e5e5;
	margin-top:25px;	
}

.sab_left {
	width:410px;
	padding-right:29px;
	border-right:1px solid #e5e5e5;	
	float:left;
	min-height:250px;
}

.expertise2 p {
	padding-left:125px;
	padding-top:20px;
}

.sab_right {
	float:right;
	width:445px;
	text-align:center;	
}


.ex_thumb_photo_link {
	display:inline-block;
	padding:0;
	margin:0;	
	background:#000;
}

.ex_photo_thumb {
	width:218px;
	background:#000;
	display:block;	
}

.ex_photo_thumb:hover {
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */	
}


.sab_right em {
	display:block;
	padding-bottom:14px;	
	color:#e01f3f;
	font-size:14px;
	margin-top:35px;
	font-style:italic;
}

.sab_right h3 {
	font-size:15px;
	display:block;
	padding-top:15px;	
	color:#1f1f3f;
	font-weight:bold;
}

#work_cycle .subsection_content {
	padding-right:0;	
}

.portfolio_companies {
	float:left;	
	width:199px;
}

.portfolio_company, .portfolio_row {
	margin-bottom:45px;	
	height:65px;
}

.portfolio_company img {
	max-width:171px;	
}

.portfolio_company:last-child, .portfolio_row:last-child{
	margin-bottom:0;
}

.portfolio_rows {
	float:left;	
	border-left:1px solid #ccc;
	padding-left:30px;
	width:670px;
}

.portfolio_item {
	float:left;
	margin-right:25px;	
}

.portfolio_item a img {
	border:1px solid rgba(0,0,0,0);	
}

.portfolio_item a:hover img {
	border:1px solid #1f1f3f;
}

.portfolio_item:last-child {
	margin-right:0;	
}

#news_cycle .subsection_content {
	padding-right:0;	
}

#news_social {
	text-align:center;
	width:100%;
	float:none;
	top:20px;	
}

#news_social li {
	margin-right:25px;	
}

.subsection_content .send_cv {
	font-weight: bold;
	font-size: 16px;
	color: #1f1f3f;
	float:right;
}

.subsection_content .send_cv:hover {
	color:#e01f3f;	
}

.news_item_wrap {
	width:207px;
	float:left;	
	margin-right:20px;
	background:#000;
	margin-bottom:20px;
}

.news_item {
	border:1px solid #1f1f3f;
	display:block;
	padding:0;
	margin:0;
	background:url(../img/news.png) no-repeat;
}

.news_item img {
	display:block;
	background:#000;
	max-width:205px;	
}

.news_item:hover, .news_item.hovered {
	border:1px solid #e01f3f;
}

.news_item_text {
	display:block;
	width:100%;
	text-align:center;
	padding:15px 0;
	background:#fff;
	font-size:14px;
	font-weight:bold;
}

.news_item_text:hover, .news_item_text.hovered {
	color:#e01f3f;
}

/**************************
****** fOOTEr STYLES ******
**************************/

#footer {
	width:880px;
	padding:55px 40px 45px 40px;
	box-shadow:0 0 15px rgba(0,0,0,0.3);
	margin:42px auto 25px auto;	
	position:relative;
	z-index:1;	
	background:#fff;
	color:#1f1f3f;
}

.logo_footer {
	float:left;	
}

.logo_footer a {
	width:178px;
	height:43px;
	background:url(../img/logo_footer.png) no-repeat top;	
	display:block;
}

.logo_footer a:hover {
	background:url(../img/logo_footer.png) no-repeat bottom;
}

.social {
	float:right;
	position:relative;
	top:6px;	
}

.social ul li {
	display:inline-block;
	margin-left:10px;	
}

.social ul li a {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9000px;	
}

.social ul li a.sf {
	background:url(../img/sf.png) no-repeat;	
}

.social ul li a.sf:hover {
	background:url(../img/sfh.png) no-repeat;	
}

.social ul li a.st {
	background:url(../img/st.png) no-repeat;	
}

.social ul li a.st:hover {
	background:url(../img/sth.png) no-repeat;	
}


.social ul li a.sg {
	background:url(../img/sg.png) no-repeat;	
}

.social ul li a.sg:hover {
	background:url(../img/sgh.png) no-repeat;	
}

.social ul li a.sl {
	background:url(../img/sl.png) no-repeat;	
}

.social ul li a.sl:hover {
	background:url(../img/slh.png) no-repeat;	
}

.footer_contact {
	font-weight:bold;
	font-size:14px;
	color:#1f1f3f;	
	text-transform:lowercase;
	position:relative;
	top:-10px;
	padding-top:41px;
	display:inline-block;
}

.footer_contact:hover {
	color:#e01f3f;
	background:url(../img/contact.png) no-repeat top center;
}

#foot_bot {
	width:960px;
	margin:15px auto;
	font-size:11px;	
}

.foot_menu {
	float:left;	
}

.foot_menu a {
	color:#1f1f3f
}	

.foot_menu a:hover {
	color:#555;	
}

.foot_menu ul li {
	display:inline-block;
	margin-right:10px;
	border-right:1px solid #ccc;
	padding-right:10px;	
}

.foot_copy {
	float:right;	
}

/**************************
***** LIGHTBOX STYLES *****
**************************/

.lb_section {
	background:#fff;
	text-align:left;
	width:600px;
	padding:30px;	
}

.lb_title {
	font-size:21px;
	font-weight:bold;
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;	
	font-family:'tahoma';
}

.lb_content p , .lb_content ol, .lb_content ul, .lb_content h1, .lb_content h2, .lb_content h3, .lb_content h4, .lb_content h5, .lb_content blockquote {
	margin:20px 0;	
}

.lb_content .wpcf7-text, .lb_content .wpcf7-textarea , .lb_content .wpcf7-select {
	padding:10px 15px;
	border:1px solid #dedede;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	border-radius:4px;	
}

.lb_content .wpcf7-submit {
	border:none;
	width:150px;
	text-align:center;
	line-height:42px;
	display:block;
	cursor:pointer;	
	background:#1f1f3f;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	border-radius:4px;	
}

.lb_content .wpcf7-submit:hover {
	background:#e01f3f;	
}

.lb_content img {
	max-width:100%;	
}

.lb_content {
	font-size:15px;
	line-height:24px;
	color:#343434;	
}

.lb_content h1, .lb_content h2 {
	font-size:21px;	
	font-weight:bold;
}

.lb_content h3, .lb_content h4 {
	font-size:18px;
	font-weight:bold;	
}

.lb_content h5 {
	font-size:16px;	
	font-weight:bold;
}

.lb_content ul, .lb_content ol {
	padding-left:35px;
	list-style:inside;	
}

.lb_content blockquote {
	background:#eee;
	padding:20px;
	font-style:italic;	
}

.lb_content strong {
	font-weight:bold;	
}

.lb_content .send_cv {
	font-weight: bold;
	font-size: 16px;
	color: #1f1f3f;
	text-align:right;
}

.lb_content .send_cv:hover {
	color:#e01f3f;	
}